@article{raude2024,
    title={A Tale of Two Languages: Large-Vocabulary Continuous Sign Language
           Recognition from Spoken Language Supervision},
    author={Raude, Charles and Prajwal, K R and Momeni, Liliane and
            Bull, Hannah and Albanie, Samuel and
            Zisserman, Andrew and Varol, G{\"u}l},
    journal={arXiv},
    year={2024}
}